﻿.DataGrid {
	color: #000000;
	border: 1px solid #F0F0F0;
	background-color: #ffffff;
	font-family: Verdana;
	text-align: left;
	border-bottom-width: 0;
	border-right-width: 0;
}

	.DataGrid tr:first-child .Header {
		background-color: #559bd7;
		color: white;
		font-weight: bold;
		font-family: Verdana;
	}

		.DataGrid tr:first-child .Header p {
			color: white;
			font-weight: bold;
			font-size: 14px;
		}

	.DataGrid .Footer {
		background-color: #e9f5ff;
		color: #000000;
		font-weight: bold;
		font-family: Verdana;
	}

	.DataGrid .Item {
		color: #333;
	}

	.DataGrid td {
		border: 1px solid gray;
		border-left-width: 1px;
		border-top-width: 1px;
		font-size: 13px !important;
		color: #000000;
		font-family: Verdana;
		padding: 7px;
	}

	.DataGrid tr:hover {
		background-color: #cfe9fe;
	}

	.DataGrid th {
		font-size: 12px !important;
		background-color: #e9f5ff;
		color: #333;
		letter-spacing: 0.03em;
		border: 1px solid gray;
		border-left-width: 0;
		font-family: Verdana;
		border-top-width: 0;
		text-align: center;
		font-weight: normal;
		font-weight: bold;
		padding: 5px;
		border-top-width: 1px;
		border-left-width: 1px;
	}

	.DataGrid caption {
		font-size: 11px;
		color: White;
		font-weight: bold;
		background: #787878;
		text-align: left;
		padding: 5px;
	}
